<?php

namespace kernel\modules\option\table\columns;

use Itguild\Tables\ActionColumn\ActionColumn;

class OptionViewActionColumn extends ActionColumn
{

    protected string $prefix = "/";

    public function fetch()
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-primary'>Просмотр</a> ";
    }

}